RanklyBee logoRanklyBee
Blocked domains

List blocked domains

GET
/workspaces/{workspaceId}/sites/{siteId}/blocked-domains

Authorization

bearerAuth
AuthorizationBearer <token>

Use a token created in Settings → API access.

In: header

Path Parameters

workspaceId*string

Workspace ID returned by GET /workspaces.

siteId*string

Site ID returned by GET /workspaces/{workspaceId}/sites.

Query Parameters

page?integer
Range1 <= value
Default1
limit?integer
Range1 <= value <= 100
Default25

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/workspaces/string/sites/string/blocked-domains"
{  "ok": true,  "data": {    "data": [      {        "id": "string",        "domain": "string",        "reason": "string",        "createdAt": "2019-08-24T14:15:22Z",        "updatedAt": "2019-08-24T14:15:22Z"      }    ],    "pagination": {      "page": 0,      "limit": 0,      "total": 0,      "hasMore": true    }  }}